<component name="ProjectRunConfigurationManager">
  <configuration default="false" name="Docker: tests - specific: test_get_absolute_url" type="DjangoTestsConfigurationType" factoryName="Django tests" singleton="true">
    <option name="INTERPRETER_OPTIONS" value="" />
    <option name="PARENT_ENVS" value="true" />
    <envs>
      <env name="PYTHONUNBUFFERED" value="1" />
      <env name="DJANGO_SETTINGS_MODULE" value="config.settings.test" />
    </envs>
    <option name="SDK_HOME" value="docker-compose://$PROJECT_DIR$/dev.yml:pycharm/python" />
    <option name="WORKING_DIRECTORY" value="$PROJECT_DIR$" />
    <option name="IS_MODULE_SDK" value="true" />
    <option name="ADD_CONTENT_ROOTS" value="true" />
    <option name="ADD_SOURCE_ROOTS" value="true" />
    <module name="cooke_dchq_project" />
    <EXTENSION ID="PythonCoverageRunConfigurationExtension" enabled="false" sample_coverage="true" runner="coverage.py" />
    <PathMappingSettings>
      <option name="pathMappings">
        <list>
          <mapping local-root="$PROJECT_DIR$" remote-root="/app" />
        </list>
      </option>
    </PathMappingSettings>
    <option name="TARGET" value="cooke_dchq_project.users.tests.test_models.TestUser.test_get_absolute_url" />
    <option name="SETTINGS_FILE" value="" />
    <option name="CUSTOM_SETTINGS" value="false" />
    <option name="USE_OPTIONS" value="false" />
    <option name="OPTIONS" value="" />
    <method />
  </configuration>
</component>
